Subject: Re: [bug#55903] [PATCH 15/41] gnu: Add go-github-com-jaytaylor-html2text.

From: "(" <[email-masked]>
Date: Sun, 12 Jun 2022 11:36:49 +0100

On Sat Jun 11, 2022 at 11:49 PM BST, Maxime Devos wrote:
> Please add a link to the upstream bug report, such that future updaters
> of the package can easily check whether the issue has been resolved and
> hence whether tests can be re-enabled, and such that reviewers can
> evaluate whether the bug is likely to be a problem for users.
> Likewise for all other new package disabling tests, if any.

Here's the bug report: <https://github.com/jaytaylor/html2text/issues/53>. I'll
add that link to the comment.